'use strict';

var _commonjsHelpers = require('../../_virtual/_commonjsHelpers.js');
var encoder = require('./lib/encoder.js');
var decoder = require('./lib/decoder.js');

var encode = encoder.encoderExports,
    decode = decoder.decoderExports;

var jpegJs = {
  encode: encode,
  decode: decode
};

var JPEG = /*@__PURE__*/_commonjsHelpers.getDefaultExportFromCjs(jpegJs);

module.exports = JPEG;
